# Generated by Django 3.2.14 on 2023-03-25 00:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0127_auto_20230324_2105'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='territorio',
            name='ultimo_mutate',
        ),
        migrations.AddField(
            model_name='territorio',
            name='data_validacao',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
